/*****************************************************************
/  CintoxBlue Skin for CubeCart V5         
/  http://www.pTemplates.com © 2008 - 2011
******************************************************************
* Target          : CubeCart version 5
* Author          : pTemplates.com
* Downloaded from : http://www.pTemplates.com
****************************************************************/
/*** reset browser defaults ***/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th{margin:0;padding:0;}
body{line-height:1;color:#121212;background:#fff;}h1,h2,h3,h4,h5,h6,p{font-size:100%;font-weight:400;}ol,ul{list-style:none;}
caption,cite,code,th{font-style:normal;font-weight:400;}fieldset,img{border:0;}caption,th{text-align:left;}
table{border-collapse:collapse;border-spacing:0;}
hr{border:0;border-top:1px solid #555;margin:0;height:1px;}

/*------- Global Elements --------*/
body {background: #fff url(../images/bg.png) repeat-x left top;font: 12px Arial, Helvetica, sans-serif;color: #6c6f70;}
h1, h2, h3 {margin: 0;font: normal 23px Georgia,Times,serif;color: #6c6f70;} h1 {font-size: 21px;padding-bottom:7px;margin-bottom:12px;background:#fff url(../images/dot-horz.gif) repeat-x left bottom} h2 {font-size: 17px;} .shd{padding-bottom:8px;margin-bottom:12px;background:#fff url(../images/dot-horz.gif) repeat-x left bottom}.center{text-align:center}
p, ul, ol {margin: 0 0 12px 0;line-height: 1.5em;}
a {color: #839DB5;}a:hover, a:active {text-decoration: none;}
.clear {clear: both;overflow: hidden;margin: 0;padding: 0;height: 1px;}

/*------- Topbar --------*/
#topbar {width: 914px;height: 55px;margin: 0 auto;clear:both;}
#search {width:228px; float:right;margin-top:12px;}
#menu {float: left;width: 630px;margin-top:6px;height: 44px;}
#menu ul {margin: 0;padding: 0;list-style: none;line-height: normal;border-left:1px solid #9c9e9e;}
#menu li {display: block;float: left;}
#menu a {display: block;float: left;margin-right:0;padding: 13px 15px 15px 15px;letter-spacing: 0px;text-decoration: none;font-weight: bold;color: #bfc4ca;border-right:1px solid #9c9e9e;}
#menu a:hover, #menu .current_page_item a { text-decoration: none; background: #6c6f70;color: #FFFFFF;}

/*------- Page Layout Elements --------*/
#wrapper{width: 945px;margin: 0 auto;padding:0;background: url(../images/brep.png) repeat-y center top;}
#wrap{background: url(../images/frame.png) no-repeat center top;}
#page {width: 886px;margin: 0 auto;clear:both;}
#content {line-height:1.5em;float: left;width: 630px;padding: 15px;background:#fff  url(../images/content-bg.gif) no-repeat left top;}
.location{padding-bottom:7px;margin-bottom:8px;} .raquo {font-size:15px;display:inline-block;margin:0 6px;}

/*------- Header Content -------------*/
#header {width: 886px;clear:both;height: 110px;margin: 0 auto 12px;background: url(../images/hbg.png) no-repeat right bottom;}
.logo{/* SKIN VARIABLE IS cAsE SeNsItIvE */background: url(../../../images/getLogo.php?skin=cintoxblue.php) no-repeat left center;float: left;margin: 5px 0 10px 14px;padding:0 ;width:245px;height:107px; display: block;text-indent: -999px;overflow: hidden;  /* IE 6 double margin fix */display:inline }
#slideshow{ clear:both;height:215px;margin-bottom:12px;overflow:hidden}
#prefs{ width:570px;float:right;margin: 23px 10px 0 0;display:inline;border:0px solid green;}
#prefs label {color:#6C6F70;font-weight:bold;margin-bottom: 6px;padding-top:2px;display:block;}
#crncy, #lang{width:130px;height:65px;padding:5px 0 0 15px;float:right;background: url(../images/sep.jpg) no-repeat right top;}
.dropdown{font: 12px Arial, Helvetica, sans-serif;width:115px;padding:1px;}
#session{ height:60px;width:160px;float:right;padding: 12px 0 0 59px;display:inline;line-height:1.4em;background: url(../images/session.png) no-repeat 16px 11px}

/*-------- Sidebar ---------*/
#sidebar {float: right;width: 215px;}
#sidebar h2 {border-bottom:1px solid #e5e5e5;padding:0px 0 10px 12px;background: url(../images/h2-bg.png) no-repeat left bottom;}

/*-------  Form Elements  ----------*/
.Btn{cursor: pointer; cursor: hand;background:url(../images/btn-bg.png) repeat-x scroll left 50% #ABC7E0;height:22px;color:#FEFFFF;margin:0;padding:0 5px;border:1px solid #91AEC8; font: bold 11px Arial, Helvetica, sans-serif;}
a.Btn:hover, .Btn:hover{background:#7E8083 url(../images/btn-bg.png) repeat-x scroll left 50%;border: 1px solid #68707D;color:#FEFFFF;}
.textbox {font: 12px Arial, Helvetica, sans-serif;border:1px solid #e2e2e2;border-top: 1px solid #5d5b5b; border-left: 1px solid #8c8989;color: #9f9c9c;padding:2px 4px;}
.ht{height:15px;}.wdt{width:97%;}

/*------- Latest Products ------*/
div.boxContent {margin: 0 -10px 20px 0;clear:both;}
div.ProdCont{width:140px;height:255px;padding:8px;margin:0 0 -1px -1px;float:left;border:1px solid #e1e1e1;position:relative;background: #fafafa}
div.ProdCont:hover{ background:#Fff;} 
div.Prod {padding-top:5px;text-align: center;height: 190px;overflow: hidden;background: #FFF;border-bottom: 1px solid #e1e1e1;}
a.ptitle { display:block;padding:5px 0;font: 12px arial,sans-serif;}
.Prodprice {padding:8px 0;clear:both} .Prodprice p {margin:0;text-align:center;padding:0 0 6px}
a.bnow{width:113px;height:20px;display:block;background: url(../images/buy-now.png) no-repeat left top;text-indent: -999px;margin:0 auto;}
a.bnow:hover {background: url(../images/buy-now.png) no-repeat left -21px;}
a.btn{width:25px; text-align:center;display:block;padding:3px 0;background:#f0a006;font: bold 11px Arial, Helvetica, sans-serif;text-decoration:none;color:#FFFFFF;border:1px solid #b97c06;}
a.btn:hover {background:#ab1313;border:1px solid #8e0f0f;font: bold 11px Arial, Helvetica, sans-serif;color:#FFFFFF;}
.txtPrice, .txtSale, .txtOldPrice{font-weight:bold;}.txtOldPrice{text-decoration:line-through}.txtSale { color:#006600}

/*------ Shopping Cart Box -------*/
#basket_summary{padding:15px 15px 0;height:89px;background: url(../images/cartbg.png) no-repeat left top;}
.urcartfull{background:url(../images/cart.png) no-repeat left -98px;padding:6px 0 0 55px;}
.urcart{background:url(../images/cart.png) no-repeat left top;padding:6px 0 0 55px;}
.clabel {color:#FFF;width:60px;float:left }.clabel, .value {font-size:12px;font-weight:bold;}
.value {color:#615f5f;margin-right:10px;width:60px;float:right;text-align:center}
.ctotal{padding: 11px 0 23px 0;clear:both;} 
.viewbasket{display:block;text-align:right;padding-right:10px;}
.txtviewCart{width:16px;height:16px;display:block;}
.flashBasket{background:url(../images/tick.gif) no-repeat left top;width:16px;height:16px;display:block;}
.txtBoxSave{color:#B00000}
.box{margin: 20px 0 0 0;padding:17px;background:#fefbea;border:1px solid #ede8cd}

/* Footer */
#footer {width: 945px;margin: 0 auto;padding: 25px 0 14px 0;clear: both;background: url(../images/framefoot.png) no-repeat center top;color: #6c6f70;text-align:center;}
.txtCopyright{text-align:center;margin-top:-14px;padding:0 0 10px 0;line-height:1.5em}
.txtCopyright, .txtCopyright a, #footer a{color:#6c6f70;text-decoration:none}
.txtCopyright br {display:none}

#footgrid{padding:15px 20px; margin:0 22px;clear:both;background: url(../images/fgrid-bg.png) repeat-x left top;}
.list { margin:7px 0 7px 7px;}
.list li{padding: 0px 0px 0px 10px;background: url(../images/arr.gif) no-repeat left 6px;height: auto !important;height: 100%; /*For IE*/}
.xcol{width:160px;padding-right:20px;margin-right:20px;float:left;display:inline;background: url(../images/xcol.gif) no-repeat right center;}.nletter{ width:245px;background:none;margin-right:-20px;}
.seal{background:#fff;border: 1px solid #e4e4e4;padding: 7px 0;margin:5px 0 10px 0}
.center, .seal {text-align:center;}